PRODUCT STUDIO
Изображения товара1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XGS1910-24
Zyxel XGS1910-24-EU0101F Коммутатор
Zyxel XGS1910-24, Gözetilmiş, L2, Tam iki taraflı baskı
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel XGS1910-24-EU0101F Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Максимальная скорость передачи данных
Поддержка 10G
Да
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbit/s
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Количество медных портов Gigabit Ethernet
24
Подключение питания
Количество combo SFP портов
4
Количество портов SFP/SFP+
4
Количество портов SFP-SFP
4
Безопасность
LVD
Поддерживается алгоритм безопасности
802.1x RADIUS
Поддержка SSH/SSL
Да
Декларации о соответствии
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 95%
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Управление потоком публикаций
Да
Совместимый HS-код системы
85176990
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
48 Gbit/s
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Скорость передачи упаковки
65.5 Mpps
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
XGS1910-24
GTIN EAN UPC
4006874032525
Категория
Сетевые коммутаторы
Бренд
Zyxel
Название продукта
XGS1910-24
Серия продукта
Проданные рынки
NL, DE, ES, SE, GB, NZ
Дата добавления в систему
2012-05-02
Дата производства
Код продукта
XGS1910-24-EU0101F
Ограничение скорости
Да
Стекируемый
Да
Ввод консоли
RS-232
Поддержка MIB
RFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Протоколы управления
SNMP v1,v2c, v3
®